FLAG always

STAR 0
FLAG protect
STRC blhole
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE uvar
STR0 usedbeacon
STR1 0
END CONDITION

CONDITION 2
TYPE uvar
STR0 usedbeacon
STR1 1
END CONDITION

CONDITION 3
TYPE uvar
STR0 usedbeacon
STR1 2
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup endquest
GFXP misc/firstones3.jpg
DISP 1
TITL Thoughtforce Vessel
TEXT You have found an ancient vessel belonging to the ThoughtForce First Ones.  While projecting a powerful energy signature, however, they refuse to communicate with you!
SCOR 300 exploring
END PAGE

PAGE 1
REQ0 0
REQ1 2
ACTN popup endquest
DISP 1
GFXP misc/firstones5.jpg
DISP 1
TITL the Walkers of Sigma-957
TEXT You encounter another vessel of the Sigma Walkers First Ones.  With a strange noise, the ancient Vorlon summoning device in your hold disappears without a trace!
REMV dv_vorbeacon
SOND misc/beacon_fail.ogg
SVAR usedbeacon 2
END PAGE

PAGE 2
REQ0 0
REQ1 3
ACTN popup endquest
GFXP misc/firstones3.jpg
DISP 1
TITL Thoughtforce Vessel
TEXT You have found an ancient vessel belonging to the ThoughtForce First Ones.  While projecting a powerful energy signature, however, they refuse to communicate with you!
SCOR 300 exploring
END PAGE
